@charset "UTF-8";

/*L*/

div.imgTeaserL {
	position: relative;
	display: block;
	float: right;
	width: 700px;
	height: 394px; }

div.imgTeaserL.video{
	margin-bottom: 10px;}

div.imgTeaserL.video.group{
	margin-bottom: 30px;}

div.imgTeaserL div.teaserImg {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 10;
	width: 700px;
	height: 394px;
	margin: 0px;
	padding: 0px;
	overflow: hidden; }
	
div.imgTeaserL div.teaserImg img {
	position: absolute;
	left: -10px;
}

div.imgTeaserL div.teaserContentWrap {
	position: absolute;
	right: 0px;
	bottom: 0px;
	z-index: 11;
	width: 680px;
	margin: 0px;
	padding: 10px; }

div.imgTeaserL div.teaserImg div.mediaType.play,
div.imgTeaserL div.teaserImg div.mediaType.slideshow {
	position: absolute;
	display: block;
	width: 200px;
	height: 200px;
	top: 95px;
	right: 245px;
	z-index: 5; }

/*L KARUSSELL-VERSION */

div#headerKarussell div.imgTeaserL {
	z-index: 0;
	width: 460px;
	margin: 1px; }

div#headerKarussell div.imgTeaserL div.teaserImg {
	width: 448px;
	overflow: hidden; }

div#headerKarussell div.imgTeaserL div.teaserContentWrap {
	width: 530px;
	padding: 10px 10px 5px; }

div#headerKarussell div.imgTeaserL div.teaserContentWrap.vc {
	width: 460px;
	padding: 1px; }


/* WRAPPER 3+2SP VIDEOTEASER IM ARTIKELTEXT */
div.standaloneWrap div.imgTeaserL,
div.standaloneWrap div.imgTeaserM {
	margin: 10px 0px 20px 20px; }

/*M*/

div.imgTeaserM {
	 position: relative;
	display: block;
	float: right;
	width: 450px;
	height: 300px;
	margin: 5px; }
/*
div.imgTeaserM.video{
	margin-bottom: 0px;}
*/
div.imgTeaserM div.teaserImg {
	position: absolute;
	top: 0px;
	right: 0px;
	left: 0px;
	bottom: 0px;
	z-index: 10;
	width: 450px;
	height: 300px;
	margin: 0px;
	padding: 0px;
	overflow: hidden; }

div.imgTeaserM div.teaserContentWrap {
	position: absolute;
	right: 0px;
	bottom: 0px;
	z-index: 11;
	width: 450px;
	margin: 0px;
	padding: 5px; }
	
div.imgTeaserM.big div.teaserContentWrap {
	width: 660px; }

div.imgTeaserM div.teaserImg div.mediaType.play,
div.imgTeaserM div.teaserImg div.mediaType.slideshow {
	position: absolute;
	display: block;
	width: 200px;
	height: 200px;
	top: 20px;
	right: 130px;
	z-index: 5; }

div.imgTeaserXL div.teaserImg div.mediaType.play,
div.imgTeaserL div.teaserImg div.mediaType.play,
div.imgTeaserM div.teaserImg div.mediaType.play {
	background: url(../images/cssi/bigicon-play.png) 0px 0px no-repeat; }

div.imgTeaserXL div.teaserImg div.mediaType.slideshow,
div.imgTeaserL div.teaserImg div.mediaType.slideshow,
div.imgTeaserM div.teaserImg div.mediaType.slideshow {
	background: url(../images/cssi/bigicon-slideshow.png) 0px 0px no-repeat; }

/*M CINEMASCOPE 460x201 */

div.imgTeaserM.cinemaM {
	height: 201px !important; }

div.imgTeaserM.cinemaM.below {
	height: auto !important; }

div.imgTeaserM.cinemaM div.teaserImg {
	height: 201px !important; }

div.imgTeaserM.cinemaM div.teaserImg div.mediaType.play,
div.imgTeaserM.cinemaM div.teaserImg div.mediaType.slideshow {
	top: 0px; }


/* S L I D E S H O W */
div.imgTeaserM.slideshow {
	 position: static !important;
	display: block;
	float: right;
	width: 460px;
	height: 440px;
	margin: 0px 0px 30px 0px;
	background:  #000000;}
	
div.imgTeaserM.slideshow.big {
	height: 575px;
	width: 700px;}

div.imgTeaserM.slideshow div.teaserImg {
	position: static;
	width: 460px;
	height: 259px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	cursor: pointer; }
	
div.imgTeaserM.slideshow.big div.teaserImg {
	height: 394px;
	width: 700px;}

div.imgTeaserM.slideshow div.teaserContentWrap {
	position: relative;
	display: block;
	float: right;
	height: auto;
	min-height: 70px; }
	
.no-js div.imgTeaserM.slideshow div.teaserNavWrap div.slidePagination {
	display: none;}	
	
div.imgTeaserM.slideshow div.teaserContentWrap div.slidePagination {
	position: absolute;
	right: 10px;
	bottom: 13px;
	width: 97%;
	overflow: hidden; }

div.imgTeaserM.slideshow span.slideshowNav {
	width: 312px;
	display: block;
	overflow: hidden; }

div.imgTeaserM.slideshow.big span.slideshowNav {
	width: 535px; }
	
/* T E A S E R B O X   M   B U N T */

/* B O X   T O P   I N  */
div.imgTeaserM.top div.teaserContentWrap {
	position: absolute;
	left: 0px;
	top: 0px !important;
	bottom: auto;
	z-index: 11;
	width: 440px;
	margin: 0px;
	padding: 10px; }

/* B O X   B O T T O M   I N  */
div.imgTeaserM.bottom div.teaserContentWrap {
	position: absolute;
	left: 0px;
	bottom: 0px !important;
	bottom: auto;
	z-index: 11;
	width: 440px;
	margin: 0px;
	padding: 10px; }

/* B O X   B E L O W  */
div.imgTeaserM.below {
	 position: static !important;
	display: block;
	float: right;
	width: 460px;
	height: auto;
	margin: 0px;
	padding-bottom: 30px; } /* #################### IE7 wa #################### */

div.imgTeaserM.below div.teaserContentWrap {
	position: static;
	display: block;
	float: right;
	width: 440px; }

div.imgTeaserM.below div.teaserImg {
	position: static !important;
	display: block;
	float: right;
	width: 460px;
	height: 259px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	z-index: 0; }

/* T O O L S &   D A T U M   A U S B L E N D E N  (Box content) */
div.imgTeaserM.top div.teaserContentWrap div.tools,
div.imgTeaserM.top div.teaserContentWrap h2 span.date,
div.imgTeaserM.bottom div.teaserContentWrap div.tools,
div.imgTeaserM.bottom div.teaserContentWrap h2 span.date,
div.imgTeaserM.below div.teaserContentWrap div.tools,
div.imgTeaserM.below div.teaserContentWrap h2 span.date {
	display: none; }

/*S*/

div.imgTeaserS {
	position: relative;
	display: block;
	float: left;
	z-index: 1;
	width: 220px;
	height: 124px;
	margin: 0px; }

div.imgTeaserS div.teaserImg {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 10;
	width: 240px;
	height: 124px;
	margin: 0px;
	padding: 0px;
	zoom: 100%; }

div.imgTeaserS div.teaserContentWrap {
	position: absolute;
	right: 0px;
	bottom: 0px;
	z-index: 11;
	width: 215px;
	height: auto;
	margin: 0px;
	padding: 0px; }
div.teaserContentWrap h2{
padding :3px !important;
}

/* hover headline extension 
div.imgTeaserS:hover div.teaserContentWrap,
div.imgTeaserS.cinemaS:hover div.teaserContentWrap {
	height: auto; } */

div.imgTeaserS h2 { margin: 0px; }

div.imgTeaserS span.label {
	display: block;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 12;
	margin: 0px;
	padding: 2px;
	-webkit-font-smoothing: antialiased; }

div.imgTeaserS h4,
div.imgTeaserS h2 span.date {
	display: none; }

div.imgTeaserS.below div.teaserContentWrap h4 {
	display: block;
	margin: 2px 0px 10px 0px !important; }
/* imgTeaserS.below **mit** h4 */

/* standalone abstände 1sp/2sp */
div.col1 div.imgTeaserS, div.col2 div.imgTeaserS {
	margin: 0px 0px 30px 20px; }

/*S CINEMASCOPE 220x96px */

div.imgTeaserS.cinemaS { height: 96px; }
div.imgTeaserS.cinemaS div.teaserImg { height: 96px; }
div.imgTeaserS.cinemaS div.teaserContentWrap { height: 17px; }


/* T E A S E R B O X   S   B U N T */

/* B O X   T O P   I N  */
div.imgTeaserS.top div.teaserContentWrap {
	position: absolute;
	left: 0px;
	top: 0px !important;
	bottom: auto;
	z-index: 11;
	width: 210px;
	margin: 0px;
	padding: 2px 5px; }

/* B O X   B O T T O M   I N  */
/* default */
	
/* B O X   B E L O W  */
div.imgTeaserS.below {
 	position: static !important; 
	display: block;
	float: left;
	width: 220px;
	height: 200px;
	margin: 0px; }

div.imgTeaserS.cinemaS.below {
	height: 171px; }

div.imgTeaserS.below div.teaserContentWrap {
	position: static;
	display: block;
	float: left;
	width: 210px;
	min-height: 72px;
	height: auto; }

div.imgTeaserS.cinemaS.below div.teaserContentWrap { height: 72px; }

div.imgTeaserS.below div.teaserImg {
	position: static !important;
	display: block; 
	float: left;
	width: 220px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	z-index: 0; }

/* -------------- TOPSTORIES SLIDER aka rutsche vertikal S--------------*/

div#rutscheV {
	position: relative;
	float: right;
	width: 220px;
	height: 394px;
	margin: 10px 0px;
	display: block;
	overflow: hidden; }

div.rutscheVslider.S {
	width: 220px;
	height: 1800px; }

div#rutscheV div.imgTeaserS {
	margin-bottom: 11px; }

div#rutscheV.meta div.imgTeaserS {
	margin-bottom: 1px; }

div#rutscheV.meta h4 {
	margin: -1px 0px 8px 0px;
	color: #888; }

/* -------------- navi-buttons rutsche vertikal S -------------- */

div.rutscheVslider.S div.rutscheHnavMinus {
	position: absolute;
	z-index: 100;
	right: 0px;
	top: 0px;
	width: 220px;
	height: 32px; }

div.rutscheVslider.S div.rutscheHnavMinus a {
	display: block;
	width: 220px;
	height: 32px;
	background-image: url(../images/rutsche-v-sprite.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	outline: none; }

div.rutscheVslider.S div.rutscheHnavMinus a.inaktiv,
div.rutscheVslider.S div.rutscheHnavMinus a.inaktiv:hover {
	background-position: -220px 0px; }

div.rutscheVslider.S div.rutscheHnavMinus a:hover {
	background-position: -440px 0px; }

div.rutscheVslider.S div.rutscheHnavPlus {
	position: absolute;
	z-index: 110;
	right: 0px;
	top: 362px;
	width: 220px;
	height: 32px; }

div.rutscheVslider.S div.rutscheHnavPlus a {
	display: block;
	width: 220px;
	height: 32px;
	background-image: url(../images/rutsche-v+sprite.png);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	outline: none; }

div.rutscheVslider.S div.rutscheHnavPlus a.inaktiv,
div.rutscheHslider.S div.rutscheHnavPlus a.inaktiv:hover {
	backgroVnd-position: -220px 0px; }

div.rutscheVslider.S div.rutscheHnavPlus a:hover {
	background-position: -440px 0px; }

/* -------------- S/XS-KARUSSELL-Wrapper horizontal -------------- */

div.rutscheH {
	position: relative;
	width: auto;
	padding: 10px 0px 10px 10px;
	background-color: #898989;
	overflow: hidden; }

div.rutscheH.inner {
	padding:  0px;
	margin: 5px 0px 5px;
	background-color: #898989; }

/* Korrektur Breite für freistehende Rutsche vierspaltig */
div.col4 div.group div.rutscheH {
	margin-left: 10px; }

div.rutscheH.weiss {
	background-color: #898989; }

div.rutscheHslider.XS {
	width: 1800px;
	height: 68px; }

div.rutscheHslider.S {
	width: 1800px;
	height: 124px; }

div.rutscheHslider div.imgTeaserXS,
div.rutscheHslider div.imgTeaserS {
	margin-left: 10px;
	overflow: hidden; }

.ie7 div.caroufredsel_wrapper,
.ie8 div.caroufredsel_wrapper { float: right !important; } /* ie7/8 fix */

div.caroufredsel_wrapper { overflow: visible !important; } /* sf fix */

/* -------------- navi-buttons rutsche horizontal XS -------------- */

div.rutscheHslider.XS div.rutscheHnavMinus {
	position: absolute;
	z-index: 100;
	left: 0px;
	top: 0px;
	width: 70px;
	height: 88px; }

div.rutscheHslider.XS div.rutscheHnavMinus a {
	display: block;
	width: 70px;
	height: 88px;
	background-image: url(../images/rutsche-h-sprite.png);
	background-position: 0px -32px;
	background-repeat: no-repeat;
	outline: none; }

div.rutscheHslider.XS div.rutscheHnavMinus a.inaktiv,
div.rutscheHslider.XS div.rutscheHnavMinus a.inaktiv:hover {
	background-position: 0px -182px; }

div.rutscheHslider.XS div.rutscheHnavMinus a:hover {
	background-position: 0px -332px; }

div.rutscheHslider.XS div.rutscheHnavPlus {
	position: absolute;
	z-index: 110;
	right: 0px;
	top: 0px;
	width: 70px;
	height: 88px; }

div.rutscheHslider.XS div.rutscheHnavPlus a {
	display: block;
	width: 70px;
	height: 88px;
	background-image: url(../images/rutsche-h+sprite.png);
	background-position: 0px -32px;
	background-repeat: no-repeat;
	outline: none; }

div.rutscheHslider.XS div.rutscheHnavPlus a.inaktiv,
div.rutscheHslider.XS div.rutscheHnavPlus a.inaktiv:hover {
	background-position: 0px -182px; }

div.rutscheHslider.XS div.rutscheHnavPlus a:hover {
	background-position: 0px -332px; }

/* buttons innerhalb eines teasers erweitert (class inner) */
div.rutscheH.inner div.rutscheHslider.XS div.rutscheHnavMinus,
div.rutscheH.inner div.rutscheHslider.XS div.rutscheHnavMinus a,
div.rutscheH.inner div.rutscheHslider.XS div.rutscheHnavPlus,
div.rutscheH.inner div.rutscheHslider.XS div.rutscheHnavPlus a {
	height: 68px;
	background-position: 0px -42px; }

div.rutscheH.inner div.rutscheHslider.XS div.rutscheHnavMinus a:hover,
div.rutscheH.inner div.rutscheHslider.XS div.rutscheHnavPlus a:hover {
	background-position: 0px -342px; }

div.rutscheH.inner div.rutscheHslider.XS div.rutscheHnavMinus a.inaktiv,
div.rutscheH.inner div.rutscheHslider.XS div.rutscheHnavMinus a.inaktiv:hover,
div.rutscheH.inner div.rutscheHslider.XS div.rutscheHnavPlus a.inaktiv,
div.rutscheH.inner div.rutscheHslider.XS div.rutscheHnavPlus a.inaktiv:hover {
	background-position: 0px -192px; }

/* -------------- navi-buttons rutsche horizontal XS weiss -------------- */

div.rutscheH.weiss div.rutscheHslider.XS div.rutscheHnavMinus a {
	background-image: url(../images/rutsche-h-sprite-w.png); }

div.rutscheH.weiss div.rutscheHslider.XS div.rutscheHnavPlus a {
	background-image: url(../images/rutsche-h+sprite-w.png); }

/* -------------- navi-buttons rutsche horizontal S -------------- */

div.rutscheHslider.S div.rutscheHnavMinus {
	position: absolute;
	z-index: 100;
	left: 40px;
	top: 0px;
	width: 70px;
	height: 144px; }

div.rutscheHslider.S div.rutscheHnavMinus a {
	display: block;
	width: 70px;
	height: 144px;
	background-image: url(../images/rutsche-h-sprite.png);
	background-position: 0px -3px;
	background-repeat: no-repeat;
	outline: none; }

div.rutscheHslider.S div.rutscheHnavMinus a.inaktiv,
div.rutscheHslider.S div.rutscheHnavMinus a.inaktiv:hover {
	background-position: 0px -153px; }

div.rutscheHslider.S div.rutscheHnavMinus a:hover {
	background-position: 0px -303px; }

div.rutscheHslider.S div.rutscheHnavPlus {
	position: absolute;
	z-index: 110;
	right: 0px;
	top: 0px;
	width: 70px;
	height: 144px; }

div.rutscheHslider.S div.rutscheHnavPlus a {
	display: block;
	width: 70px;
	height: 144px;
	background-image: url(../images/rutsche-h+sprite.png);
	background-position: 0px -3px;
	background-repeat: no-repeat;
	outline: none; }

div.rutscheHslider.S div.rutscheHnavPlus a.inaktiv,
div.rutscheHslider.S div.rutscheHnavPlus a.inaktiv:hover {
	background-position: 0px -153px; }

div.rutscheHslider.S div.rutscheHnavPlus a:hover {
	background-position: 0px -303px; }

/* buttons innerhalb eines teasers erweitert (class inner) */
div.rutscheH.inner div.rutscheHslider.S div.rutscheHnavMinus,
div.rutscheH.inner div.rutscheHslider.S div.rutscheHnavMinus a,
div.rutscheH.inner div.rutscheHslider.S div.rutscheHnavPlus,
div.rutscheH.inner div.rutscheHslider.S div.rutscheHnavPlus a {
	height: 124px;
	background-position: 0px -13px; }

div.rutscheH.inner div.rutscheHslider.S div.rutscheHnavMinus a:hover,
div.rutscheH.inner div.rutscheHslider.S div.rutscheHnavPlus a:hover {
	background-position: 0px -313px; }

div.rutscheH.inner div.rutscheHslider.S div.rutscheHnavMinus a.inaktiv,
div.rutscheH.inner div.rutscheHslider.S div.rutscheHnavMinus a.inaktiv:hover,
div.rutscheH.inner div.rutscheHslider.S div.rutscheHnavPlus a.inaktiv,
div.rutscheH.inner div.rutscheHslider.S div.rutscheHnavPlus a.inaktiv:hover {
	background-position: 0px -163px; }

/* -------------- navi-buttons rutsche horizontal S weiss -------------- */

div.rutscheH.weiss div.rutscheHslider.S div.rutscheHnavMinus a {
	background-image: url(../images/rutsche-h-sprite-w.png); }

div.rutscheH.weiss div.rutscheHslider.S div.rutscheHnavPlus a {
	background-image: url(../images/rutsche-h+sprite-w.png); }


/*MEDIATEASER TYPO*/

/* Typo Subformate*/

div.imgTeaserXL p,
div.imgTeaserL p,
div.imgTeaserM p { margin: 0px; }

div.imgTeaserXL div.teaserContentWrap h2,
div.imgTeaserL div.teaserContentWrap h2,
div#artHead div.teaserContentWrap h2,
div#headerLarge div.teaserContentWrap h2  {
	margin: 0px;
	-webkit-font-smoothing: antialiased;
	padding: 0px 0px 4px 0px;
	color: #fff; }

div#headerLarge div.teaserContentWrap h2 {
	margin: 0px;
	-webkit-font-smoothing: antialiased;
	padding: 0px 0px 5px 0px;
	color: #fff; }

div.imgTeaserM div.teaserContentWrap h2 {
	margin: 0px;
	-webkit-font-smoothing: antialiased;
	padding: 1px 0px 3px 0px;
	color: #fff; }

div.imgTeaserS h2,
div.teaserContentWrap div.imgTeaserS h2 {
	background-image: url(../images/blank.png);
	-webkit-font-smoothing: antialiased;
	color: #fff; }

div.imgTeaserXS h2,
div.teaserContentWrap div.imgTeaserXS h2 {
	-webkit-font-smoothing: antialiased;
	color: #fff; }

div.imgTeaserXL p,
div.imgTeaserL p,
div.standaloneWrap div.imgTeaserL p,
div.imgTeaserM p,
div.standaloneWrap div.imgTeaserM p  {
	-webkit-font-smoothing: antialiased;
	color:  #bbb; }

div.imgTeaserXL div.teaserContentWrap h2,
div.imgTeaserL div.teaserContentWrap h2,
div.imgTeaserXL div.teaserContentWrap p,
div.imgTeaserL div.teaserContentWrap p {
	width: 80%; }

div.imgTeaserS div.teaserContentWrap h2,
div.imgTeaserXS div.teaserContentWrap h2 {
	width: 100%; }

div.imgTeaserXL h4,
div.imgTeaserL h4,
div.imgTeaserM h4,
div#artHead div.teaserContentWrap h4,
div#headerLarge div.teaserContentWrap h4 {
	margin: 0px;
	padding: 4px 0px 4px; }

div.imgTeaserM.top div.teaserContentWrap h4,
div.imgTeaserM.bottom div.teaserContentWrap h4 {
	padding: 0px 0px 4px; }

div.imgTeaserXL h4,
div.imgTeaserL h4,
div.imgTeaserM h4,
div.imgTeaserXL h2 span.date,
div.imgTeaserL h2 span.date,
div.imgTeaserM h2 span.date,
div#artHead div.teaserContentWrap h4,
div#artHead div.teaserContentWrap h2 span.date,
div#headerLarge div.teaserContentWrap h4,
div#headerLarge div.teaserContentWrap h2 span.date {
	-webkit-font-smoothing: antialiased;
	color: #fff;
	font-weight: bold; }

div.imgTeaserS h4 {
	-webkit-font-smoothing: antialiased; 
	color: #fff !important;
	letter-spacing: 0.1em;
	font-size: 11px;
	line-height: 11px;
	font-weight: normal;
	margin: 2px 0px 10px 0px; }

div.imgTeaserS.white h4 {
	color: #3e3e3e !important; }

div.tools a {
	display: block;
	float: left;
	margin: 0px;
	height: 15px;
	padding: 3px 20px 3px 25px;
	-webkit-font-smoothing: antialiased;
	text-decoration: none;
	color: #888; }
/* ICON-BG in dw-icons.css */

div.tools a:hover {
	color: #fff; }
/* ICON-BG in dw-icons.css */


/* #################### SLIDESHOWS #################### */
div.imgTeaserL.slideshow div.teaserContentWrap,
div.imgTeaserM.slideshow div.teaserContentWrap {background-color: rgba(0,0,0,0.6); bottom: 20%; width: 690px;}

div.imgTeaserM.slideshow h2 {
	padding: 10px 0px 3px 0px;
	color: #fff; }

div.imgTeaserM.slideshow h2 span.date {
	display: none; }

div.imgTeaserM.slideshow ul.slides {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 700px;
    height: 350px; }
    
div.imgTeaserM.slideshow.big ul.slides {
	height: 350px;
	width: 700px; }

div.imgTeaserM.slideshow ul.slides li {
	display: block;
	opacity: 1;
	margin: 0;
	padding: 0;
	width: 700px;
    height: 350px; }
    
div.imgTeaserM.slideshow.big ul.slides li {
	height: 350px;
	width: 700px; }

div.imgTeaserM.slideshow ul.slides li.first { display: block; opacity: 1; }

div.imgTeaserM.slideshow div.teaserNavWrap { background: #000000;  height:40px; }

div.imgTeaserM.slideshow div.teaserNavWrap div.slidePagination {
	position: relative;
	z-index: 100;
	right: 10px;
	bottom: 0;
	width: 97%;
	overflow: hidden; }

div.slidePagination a {
	-webkit-font-smoothing: antialiased;
	text-decoration: none;
	padding: 4px;
	color:  #888; }

div.slidePagination a:hover {
	color:  #000;
	background-color: #888;    }

div.slidePagination a.function {
	display: block;
	float: left;
	width: 16px;
	height: 12px;}

/* BLACK/STANDARD EDITION */

div.slidePagination a.function.playpause {
	float: right; }

div.slidePagination a.function.playpause {
	background: url(../images/icons-pagination.png)     0px     -80px no-repeat; }

div.slidePagination a.function.playpause:hover {
	background: url(../images/icons-pagination.png)     0px     -120px no-repeat; }

div.slidePagination a.function.playpause.stopped {
	background: url(../images/icons-pagination.png)     -40px     -80px no-repeat }

div.slidePagination a.function.playpause.stopped:hover {
	background: url(../images/icons-pagination.png)     -40px     -120px no-repeat }

div.slidePagination a.function.tostart {
	background: url(../images/icons-pagination.png)     -80px     -80px no-repeat; }

div.slidePagination a.function.tostart:hover {
	background: url(../images/icons-pagination.png)     -80px     -120px no-repeat; }

div.slidePagination a.function.rwd {
	background: url(../images/icons-pagination.png)     -120px     -80px no-repeat; }

div.slidePagination a.function.rwd:hover {
	background: url(../images/icons-pagination.png)     -120px     -120px no-repeat; }

div.slidePagination a.function.fwd {
	background: url(../images/icons-pagination.png)     -160px     -80px no-repeat; }

div.slidePagination a.function.fwd:hover {
	background: url(../images/icons-pagination.png)     -160px     -120px no-repeat; }

div.slidePagination a.function.toend {
	background: url(../images/icons-pagination.png)     -200px     -80px no-repeat; }

div.slidePagination a.function.toend:hover {
	background: url(../images/icons-pagination.png)     -200px     -120px no-repeat; }

div.slidePagination a.ici {
	color: #fff; }

/* WHITE EDITION */
.white div.slidePagination a.function.playpause {
	background: url(../images/icons-pagination.png)     0px     0px no-repeat; }

.white div.slidePagination a.function.playpause:hover {
	background: url(../images/icons-pagination.png)     0px     -40px no-repeat; }

.white div.slidePagination a.function.playpause.stopped {
	background: url(../images/icons-pagination.png)     -40px    0px no-repeat }

.white div.slidePagination a.function.playpause.stopped:hover {
	background: url(../images/icons-pagination.png)     -40px    -40px no-repeat }

.white div.slidePagination a.function.tostart {
	background: url(../images/icons-pagination.png)     -80px    0px no-repeat; }

.white div.slidePagination a.function.tostart:hover {
	background: url(../images/cssi/icons-pagination.png)     -80px    -40px no-repeat; }

.white div.slidePagination a.function.rwd {
	background: url(../images/icons-pagination.png)     -120px    0px no-repeat; }

.white div.slidePagination a.function.rwd:hover {
	background: url(../images/icons-pagination.png)     -120px    -40px no-repeat; }

.white div.slidePagination a.function.fwd {
	background: url(../images/icons-pagination.png)     -160px    0px no-repeat; }

.white div.slidePagination a.function.fwd:hover {
	background: url(../images/icons-pagination.png)     -160px    -40px no-repeat; }

.white div.slidePagination a.function.toend {
	background: url(../images/icons-pagination.png)     -200px    0px no-repeat; }

.white div.slidePagination a.function.toend:hover {
	background: url(../images/icons-pagination.png)     -200px    -40px no-repeat; }

/* ICON-BG in dw-icons-rtl.css */

/* carousel teaser with slideshow */

div.imgTeaserL.slideshow ul.slides {
	position: absolute;
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 450px;
    height: 260px; }

div.imgTeaserL.slideshow ul.slides li {
	position: relative;
	margin: 0;
	padding: 0;
	width: 450px;
    height: 260px;
}

div.imgTeaserL.slideshow div.teaserContentWrap {
	background-color: transparent;
	background-color: rgba(0,0,0,0.6); }

/*div.imgTeaserL.slideshow ul.slides li.first { display: block; opacity: 1; }*/


/* T Y P O   B O X   C O N T E N T */

div.imgTeaserM div.teaserContentWrap p a,
div.imgTeaserM div.teaserContentWrap h2 a { 
	color: #fff;
	text-decoration: none; }

div.imgTeaserM div.teaserContentWrap p a:hover,
div.imgTeaserM div.teaserContentWrap h2 a:hover { 
	color: #fff;
	text-decoration: underline; }

/* ---------------- H O V E R   I M G T E A S E R --------------- */
	
div.imgTeaserXL:hover p, 
div.imgTeaserL:hover p,
div.standaloneWrap div.imgTeaserL p:hover,
div.imgTeaserM:hover p,
div.imgTeaserM.nohover p,
div.standaloneWrap div.imgTeaserM p:hover, 
div.imgTeaserS:hover p,
div.imgTeaserS:hover h2 { color: #fff; }

div.imgTeaserS.nohover:hover img {
	zoom: 1;
	opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=100);
	-moz-opacity: 1; }

div.imgTeaserL img, 
div.imgTeaserS img, 
div.imgTeaserXS img,
a div.imgTeaserM img {
	transform: rotate(0);
	-moz-transform: rotate(0); }

div.imgTeaserL:hover img, 
div.imgTeaserS:hover img, 
div.imgTeaserXS:hover img,
a:hover div.imgTeaserM img {
	zoom: 1;
	opacity: 0.9;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	-moz-opacity:0.9; }

a:hover div.imgTeaserM p { color: #fff; }

div.imgTeaserM div.teaserContentWrap a {text-decoration: none; }

div.imgTeaserM.top div.teaserContentWrap p.hide,
div.imgTeaserM.bottom div.teaserContentWrap p.hide { display: none; }

div.imgTeaserM.top:hover div.teaserContentWrap p.hide,
div.imgTeaserM.bottom:hover div.teaserContentWrap p.hide { display: block;}
	
/* BLACK/STANDARD EDITION */

div.imgTeaserM:hover div.teaserContentWrap p,
div.imgTeaserM.nohover div.teaserContentWrap p {
	color: #fff;}

/* WHITE EDITION */
div.imgTeaserM.white div.teaserContentWrap h2,
div.imgTeaserS.white div.teaserContentWrap h2 { color: #3e3e3e; }
	
div.imgTeaserM.white div.teaserContentWrap p { color: #888; }

div.imgTeaserM.white div.teaserContentWrap h4, 
div.imgTeaserM.white.nohover div.teaserContentWrap p, 
div.imgTeaserM:hover.white div.teaserContentWrap p { color: #3e3e3e; }

div.imgTeaserM.slideshow.white div.teaserNavWrap { background-color: #F4F4F4; }
div.imgTeaserM.slideshow.white { background-color: #F4F4F4; }

div.imgTeaserM.slideshow.white a.ici {
	color: #000; }

div.imgTeaserM.slideshow.white a:hover {
	color:  #fff;
	background-color: #888; }

div.imgTeaserM.white div.teaserContentWrap h4 {
	font-weight: normal; }

div.imgTeaserM.white div.tools a:hover {
	color: #000; }


